/*


Theme Name:   sportCombo 2.0
Theme URI:    https://www.wpbeginner.com/
Description:  wp-bootstrap child theme 
Author:       dht
Author URI:   https://dht.com
Template:     bootstrap-base
Version:      0.1.0
Text Domain:  bootstrap-base-child
*/





/*--------------------------------------------------------------
## my edit xxx
--------------------------------------------------------------*/
/* # global	#  */
.row {
	margin: 0;
	padding: 0;
}
body {
    margin: 0;
    -webkit-font-smoothing: auto;
    direction: ltr;
	/* direction: rtl; */
    unicode-bidi: embed;
	text-align: left;
    /* text-align: right;  */
}

#content a{
	 color : #4b4b4b ;	 
	font-weight: 550;	 
	/*color: #34333a;*/
}
#page {
  /* direction: rtl !important; */
  /* text-align: right; */
}
#main-nav a,  #main-nav2 a{
    /* font-size: 22px !important;
	color: #cdbfe3; */
    color: rgba(64, 59, 59, 0.85) !important;  /* #99979c; */
	padding: 0.5rem;
	font-weight: 500 !important;
}
#main-nav a:hover,  #main-nav2 a:hover{
    color: rgba(65, 122, 210) !important   /* #99979c; */
}
#main-nav2 section {
	margin: 0; 
}
.site-title {
	font-size: 26px !important;
	font-weight: 500 !important;
}
.navbar li:hover{
	background-color: #a4a4a457;  /* #99979c; */
}
.wp-element-caption {
  font-size: 14px;
  text-align: center;
}

/* 
background-color: #014997 !important;

 */
header#masthead {
	background-color: #014997 !important;
}
 
header#masthead a{
	color : #fff ;	 
}
 header#masthead {
    margin-bottom: 0;
    padding: .74rem 1rem;
}
 
.icon-menu a{
	 color: rgb(1, 73, 151) !important 
}
.icon-menu a:hover{
	 color: rgba(0,0,0,.5) !important;  
}


/* #  card #  */
.card-body{
}
.card-body a {
  overflow: hidden;
  /* display: block; */
  
  /* text-align: left; */
  /* font-size: 14px;
  font-size: 0.8rem; */

  /* white-space: nowrap; */
  text-overflow: ellipsis;
  direction: ltr;
}
 img.card-img-top {
	 /* padding: 0 !important; */
 }
.bigElements .image{
	min-height: 13vw !important;
}

/* ## */
.container{
	max-width: 95%;
}
@media (min-width: 1300px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl .container-tx {
    max-width: 1240px;
  }
}
@media (min-width: 1800px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl .container-tx {
    max-width: 1740px;
  }

  .col-tx-1{-ms-flex: 0 0 8.333333%; flex: 0 0 8.333333%; max-width: 8.333333%;}.col-tx-2{-ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%;}.col-tx-3{-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}.col-tx-4{-ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%;}.col-tx-5{-ms-flex: 0 0 41.666667%; flex: 0 0 41.666667%; max-width: 41.666667%;}.col-tx-6{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}.col-tx-7{-ms-flex: 0 0 58.333333%; flex: 0 0 58.333333%; max-width: 58.333333%;}.col-tx-8{-ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%;}.col-tx-9{-ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%;}.col-tx-10{-ms-flex: 0 0 83.333333%; flex: 0 0 83.333333%; max-width: 83.333333%;}.col-tx-11{-ms-flex: 0 0 91.666667%; flex: 0 0 91.666667%; max-width: 91.666667%;}.col-tx-12{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
  
}


/* # carousel 	# */
.carousel-caption {
  padding: 0;
  bottom: 0;
  width: 100%;
  left: 0;
}

.objfit {
    width: 100%;
    height: 15vw;
    object-fit: cover;
}

i.share {
	width:  40px;
	height: 40px;
	padding-top: 10px;
	text-align: center; 
	cursor: pointer;
}
i.share:hover{
	border: 1px solid rgba(0,0,0,.95);
}
.form-control::placeholder {
  color: #f8f9fa91 ;
  /* color : red ;  */
}


/* Adsense*/
ins.adsbygoogle[data-ad-status="filled"] iframe[ad="backup"] {
    display: none !important;
}
ins.adsbygoogle[data-ad-status="unfilled"] iframe[ad="backup"] {
    display: block;
}


/* Dark Theme */
	body {
		/* background-color: #1e1e1e; */
		/* color: white; */
	}
	.match-row {
		/* background-color: #111; */
		/* padding: 10px 20px;
		border-bottom: 1px solid #333; */
	}
	.match-row:hover {
	  background-color: #222;
	}
	.match-collapse  {
	  /* background-color: #1e1e1e; */
	  border: 3px solid  #111;
	  margin-top: -1px;
	}
	a, .nav-link{
		color: white;
	}
	.bg-dark-1{
		background-color: #111;
	}
	.bg-dark-2{
		background-color: #1e1e1e;
	}.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
		color: #f0f0f1;
	}

/*  Buttons with Icon and Text  */
/* 
.btn-label {position: relative;left: -12px;display: inline-block;padding: 6px 12px;background: rgba(0,0,0,0.15);border-radius: 3px 0 0 3px;}
.btn-labeled {padding-top: 0;padding-bottom: 0;}
.btn { margin-bottom:10px; } 
*/